<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<title>Ejercicio 4</title>
	<script type="text/javascript">
		let var1;

		var1=prompt('Escribe una letra');

		if (var1=='a') {
			document.write('Es a');
		} else if (var1=='b') {
			document.write('Es b');
		} else {
			document.write('No es ni a ni b');
		}
	</script>
</head>
<body>
	
</body>
</html>
